Subject: new article announcement

From: "James R. Adair" <[email-masked]>
Date: Thu, 22 May 1997 13:27:51 -0400 (EDT)

I would like to ask a few participants on this list to help me spread the
word about our most recent article by Andrew Steinmann.  In the past I've
joined other mailing lists, made an announcement about a new article or
review, then signed off the lists.  This is a somewhat tedious and
time-consuming procedure, so I have what I think is a better idea.  I
would appreciate it if some of you would announce the new article (and you
might even invite additional submissions to TC) on lists that you already
belong to that you think would be interested (particularly B-Hebrew and
B-Greek, but possibly others as well).  If you want to, you are welcome to
forward my original message to this list to another list.  Thanks for your
help.

Jimmy Adair
General Editor of TC: A Journal of Biblical Textual Criticism
------> http://scholar.cc.emory.edu/scripts/TC/TC.html <-----